<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<root name="rsnetrisk" ver="3.0.0.7" desc="威胁网址库" updatetime="2022-08-10 17:25:28" id="25F29645-AC4A-4d45-BC9D-86A7B78AE22D">
	<product/>
	<componet inst="../../ep/rua/rplibup.dll" update="../../ep/rua/rplibup.dll" mode="1">
		<myrsnetrisk>
			<file name="url.ini" update="1" md5="46907DADD239D6D3DCD5E69D0B65904F" crc="3583185883" size="397" ver=""/>
		</myrsnetrisk>
		<rsnetrisk>
			<file name="lib\rsnetrisk.cfg" md5="1DF6A4E5447E720DDA4920F9EEEFF5DB" crc="1436076774" size="572" ver=""/>
			<file name="lib\rsnetrisk.lib" md5="6B183D65014BEB25395E8E5639414172" crc="-1811140417" size="4446063" ver=""/>
		</rsnetrisk>
	</componet>
	<dependy/>
	<verify>
		<ver1>
			<k>2AE1DC7C6D5C6D5E477FE46CA186E4D7</k>
			<v>2DB824D079160DC3A9B7089E4E3E4F9D0E56B02F5DD543C4A7D821023CAC7CA2040E93FBFBCB985CACAFC2331BD3AC5FCF7C23B22D0044DECD440A52F1F32AD572B6A328B7A7CD30CAFDA1E17B62E60C173CB31629F612FDD986A9EB0B2367213018CD7117FAFA56BC0C9C4A8D54F6C0A05E0CECC8B8A1EBCD37F1F92969F35A</v>
		</ver1>
	</verify>
</root>